<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport"
          content="width=device-width, initial-scale=1">
    <script type="module" src="index.js"></script>
</head>
<body>
<div id="app">
    <h1>Todo</h1>
</div>
</body>
</html>